Subject: ICANN and IETF Execute Supplemental Agreement

From: "IAB Chair" <[email-masked]>
Date: Sat, 14 Jul 2012 09:52:07 -0700

ICANN and the IETF have executed a supplemental service level agreement for
2012 <http://iaoc.ietf.org/documents/ICANN-IETF-Agreement-2012-Executed.pdf>
. The 2000 MOU between the IETF and ICANN is available here.
<http://iaoc.ietf.org/documents/IETF-ICANN-MOU_2000.pdf>  The IANA page on
the IETF website is available here. <http://www.ietf.org/iana.html>  The 17
May 2012 revision of the IANA RFP is available here.
<https://www.fbo.gov/index?s=opportunity&mode=form&id=337abfa3fa508d26073805
2baf46bdf9&tab=core&_cview=1>  ICANN's (awarded) proposal for the IANA
function is located here.
<http://www.icann.org/en/news/announcements/announcement-2-09jul12-en.htm>